Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Palemoon  (Przeczytany 172 razy)

Offline tomix86

  • Newbie
  • *
  • Wiadomości: 21
Palemoon
« dnia: Sierpień 21, 2018, 11:25:41 pm »
Dlaczego nie ma w repo Sparky nowego Palemoon'a 28?

Jeżeli wgram go z innego żródla, to i tak instaluje mi się wersja poprzednia...

Offline lami07

  • Full Member
  • ***
  • Wiadomości: 110
Odp: Palemoon
« Odpowiedź #1 dnia: Sierpień 22, 2018, 09:44:33 am »
Sparky repo z gałęzi testing ma bardzo wysokie pin-priority (1001) co oznacza że jeśli zainstalujesz nowszą wersję z innego źródła, zostanie ona zastąpiona wersją z sparky repo przy kolejnej aktualizacji systemu. Niewątpliwie Pavroo przeczyta ten temat i wrzuci do repo nowszą wersję.

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1625
Odp: Palemoon
« Odpowiedź #2 dnia: Sierpień 22, 2018, 01:23:35 pm »
Developer Palemoona zmienił repo i nie widziałem powiadomienia o nowej wersji 28.
Właśnie się kompiluje, więc jeśli pakiety zbudują się prawidłowo, to dziś będą w repo.
Nic nie jest tak proste, jak się wydaje.
Danielle Steel